Welcome Guest. Please Login or Register  


You are here: Index > AMPPS > General Support > Topic : PHP 7.0 for AMPPS 3.9



Normal Mode | Print  

 PHP 7.0 for AMPPS 3.9, Want to use PHP 7.0 (0 Replies, Read 4384 times)
DavidViolette
Group: Member
Post Group: Newbie
Posts: 1
Status:
I have a plugin that does not work well with 7.3. How can I go to 7.0?
IP: --   


Threads
 DavidViolette   PHP 7.0 for AMPPS 3.9, Want to use PHP 7.0 (0 Replies, Read 4384 times)

« Previous    Next »

Normal Mode | Print  



Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is October 17, 2021, 3:53 am.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:1.426